#wb_header { background: transparent url("../gallery/fc3cf385d3e47f1119d765179a7edbe4.jpg") no-repeat scroll center top; height: 212px; }
#wb_main { background: transparent none repeat scroll left top; height: 930px; padding: 0 0 120px 0; }
#wb_footer { background: transparent none repeat scroll left top; height: 70px; }
body { background: transparent url("gallery/prairie_sky_cropped-ts1437930131.jpg") no-repeat scroll center top; }
.wb_sbg { background: #158a20 url("../gallery/7a410555b39ffcf6929f9a26e20901bd.jpg") no-repeat scroll center center; }
body, .wb_sbg { min-width: 1003px; min-height: 1332px; }
.root { width: 1003px; height: 1332px; overflow: visible; }
#wb_element_instance21 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; z-index: 162; }
#wb_element_instance21 ul { background: #858185 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: left; }
#wb_element_instance21 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 15px 25px 15px 25px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat scroll right center; }
#wb_element_instance21 li:hover > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #e95201; line-height: 17px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #992626; line-height: 17px; background: #ffffff none repeat scroll left top; }
#wb_element_instance22 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; z-index: 163; }
#wb_element_instance23 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; z-index: 160; }
#wb_element_instance24 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 161; }
#wb_element_instance24 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 650px; top: 200px; min-width: 333px; width: 333px; min-height: 250px; height: 250px; display: block; z-index: 47; }
#wb_element_instance25 img { width: 333px; height: 250px; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 930px; height: 930px; display: block; z-index: 41; }
#wb_element_instance26 > div { width: 990px; height: 920px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance27 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 162px; height: 162px; display: block; z-index: 121; }
#wb_element_instance28 { left: 10px; top: 180px; min-width: 640px; width: 640px; min-height: 308px; height: 308px; display: block; z-index: 152; }
#wb_element_instance29 { left: 10px; top: 500px; min-width: 630px; width: 630px; min-height: 284px; height: 284px; display: block; z-index: 154; }
#wb_element_instance30 { left: 700px; top: 490px; min-width: 250px; width: 250px; min-height: 324px; height: 324px; display: block; z-index: 49; }
#wb_element_instance30 img { width: 250px; height: 324px; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { left: 10px; top: 840px; min-width: 960px; width: 960px; min-height: 48px; height: 48px; display: block; z-index: 155; }
#wb_element_instance32 { left: 0px; top: 950px; display: block; z-index: 9000; }
#wb_element_instance33 { left: 0px; top: 65px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 930px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1332px; }
	.root { width: 1003px; height: 1332px; overflow: visible; }
	#wb_element_instance21 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance23 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance24 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 650px; top: 200px; min-width: 333px; width: 333px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance25 img { width: 333px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 930px; height: 930px; display: block; }
	#wb_element_instance26 > div { width: 990px; height: 920px; }
	#wb_element_instance27 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance28 { left: 10px; top: 180px; min-width: 640px; width: 640px; min-height: 308px; height: 308px; display: block; }
	#wb_element_instance29 { left: 10px; top: 500px; min-width: 630px; width: 630px; min-height: 284px; height: 284px; display: block; }
	#wb_element_instance30 { left: 700px; top: 490px; min-width: 250px; width: 250px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance30 img { width: 250px; height: 324px; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 10px; top: 840px; min-width: 960px; width: 960px; min-height: 48px; height: 48px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 212px; }
	#wb_main { height: 930px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1332px; }
	.root { width: 1003px; height: 1332px; overflow: visible; }
	#wb_element_instance21 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance23 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance24 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 650px; top: 200px; min-width: 333px; width: 333px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance25 img { width: 333px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 930px; height: 930px; display: block; }
	#wb_element_instance26 > div { width: 990px; height: 920px; }
	#wb_element_instance27 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance28 { left: 10px; top: 180px; min-width: 640px; width: 640px; min-height: 308px; height: 308px; display: block; }
	#wb_element_instance29 { left: 10px; top: 500px; min-width: 630px; width: 630px; min-height: 284px; height: 284px; display: block; }
	#wb_element_instance30 { left: 700px; top: 490px; min-width: 250px; width: 250px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance30 img { width: 250px; height: 324px; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 10px; top: 840px; min-width: 960px; width: 960px; min-height: 48px; height: 48px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 212px; }
	#wb_main { height: 930px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1332px; }
	.root { width: 1003px; height: 1332px; overflow: visible; }
	#wb_element_instance21 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance23 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance24 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 650px; top: 200px; min-width: 333px; width: 333px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance25 img { width: 333px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 0px; top: 0px; min-width: 1000px; width: 1000px; min-height: 930px; height: 930px; display: block; }
	#wb_element_instance26 > div { width: 990px; height: 920px; }
	#wb_element_instance27 { left: 10px; top: 20px; min-width: 980px; width: 980px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance28 { left: 10px; top: 180px; min-width: 640px; width: 640px; min-height: 308px; height: 308px; display: block; }
	#wb_element_instance29 { left: 10px; top: 500px; min-width: 630px; width: 630px; min-height: 284px; height: 284px; display: block; }
	#wb_element_instance30 { left: 700px; top: 490px; min-width: 250px; width: 250px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance30 img { width: 250px; height: 324px; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 10px; top: 840px; min-width: 960px; width: 960px; min-height: 48px; height: 48px; display: block; }
}
